Subject: Re: [Shop-talk] Computer sound problem

From: Marcus Pless <[email-masked]>
Date: Sun, 8 Jun 2014 20:48:16 -0700

It's possible that it's a Windows problem. To  confirm one way or the other
you can boot from a Linux "live CD" (I use knoppix but there are others, just
google "Linux live CD") and see if you have sound. The general idea is to
download a Linux live CD ISO image, burn it to a CD or DVD, and boot from it,
without touching your Windows installation.

--Marcus

Sent from my phone

> On Jun 6, 2014, at 7:03 PM, Dave Cavanaugh <[email-masked]> wrote:
>
> Last year I assembled a budget tower system from Newegg to replace an aging
HP system with a bad HDD.  I would provide a link to the motherboard but for
some reason Newegg won't let me see my 2013 order history.  It will show 2012
and 14 just fine but not 2013...
>
> Anyway, the sound quit.  The little speaker icon in the lower right hand
corner of the screen (Win 7) has a red and white x on it and when you put the
mouse pointer it says the headphones or speakers are not plugged in, which
they are.  I have tried two different sets of speakers through both the front
and rear jacks.  I even bought a little USB dongle with speaker and mic jacks
on the front, but that doesn't work, either.  Should I get a cheap sound card
and try that?  Any other suggestions?  This is an inexpensive motherboard with
all the sound, video, etc, all on the main board.  This is the first time I
have messed around with computer guts since the old XT/AT days when you got
add-on cards for just about everything.
>
> Another feature is an annoying scan line that goes up across the display
about every two seconds or so.  It's not real obvious, but annoying.
>
> And no, I can't find the documentation from the computer stuff. Only that it
was some kind of AMD quad core processor.  I can find ALL of the documentation
for the Seequa Chameleon I bought in 1982, but not for the computer I bought
last year...
>
> Thanks
> Dave
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Dave Cavanaugh <[email-masked]>
Date: Sat, 07 Jun 2014 14:30:53 -0700

> Last year I assembled a budget tower system from Newegg to replace an 
> aging HP system with a bad HDD.  I would provide a link to the 
> motherboard but for some reason Newegg won't let me see my 2013 order 
> history.  It will show 2012 and 14 just fine but not 2013...
>
> Anyway, the sound quit.  The little speaker icon in the lower right 
> hand corner of the screen (Win 7) has a red and white x on it and when 
> you put the mouse pointer it says the headphones or speakers are not 
> plugged in, which they are.  I have tried two different sets of 
> speakers through both the front and rear jacks. I even bought a little 
> USB dongle with speaker and mic jacks on the front, but that doesn't 
> work, either.  Should I get a cheap sound card and try that?  Any 
> other suggestions?  This is an inexpensive motherboard with all the 
> sound, video, etc, all on the main board.  This is the first time I 
> have messed around with computer guts since the old XT/AT days when 
> you got add-on cards for just about everything.
>
> Another feature is an annoying scan line that goes up across the 
> display about every two seconds or so.  It's not real obvious, but 
> annoying.
>
> And no, I can't find the documentation from the computer stuff. Only 
> that it was some kind of AMD quad core processor.  I can find ALL of 
> the documentation for the Seequa Chameleon I bought in 1982, but not 
> for the computer I bought last year...
>
> Thanks
> Dave

[email-masked]

---

From: PJ McGarvey <[email-masked]>
Date: Mon, 9 Jun 2014 17:15:36 -0400

The ISO idea would help to test the hardware.
I'm not Win7 saavy (and don't care to be) but you may want to look into
reinstalling or updating the sound driver. I'm sure there are guides to this
on the googles. Windows might try to auto detect and reinstall a new copy of
the one you have or find a new one for you on the internet. If the hardware is
unknown it may not be easy.
For the scan line, that could also be a driver issue or the monitor (crt, I
assume?) is going bad.  Or maybe the refresh rate is off in Windows.  You
could try some of the reset stuff on the monitor menu, degauss, etc.
-PJ
> From: [email-masked]
> Date: Sun, 8 Jun 2014 20:48:16 -0700
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: [Shop-talk] Computer sound problem
>
aging
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]

---

From: nick brearley <[email-masked]>
Date: Tue, 10 Jun 2014 07:01:52 +0100

> for the computer I bought last year...

If you want info on the components run Speccy from Piriform. It 
generates a blizzard of detail.

Sorry I can't help further than that, my knowledge of computers is based 
on trying to stop the smoke escaping from the wires...

Nick Brearley

[email-masked]

---

From: Dave Cavanaugh <[email-masked]>
Date: Wed, 11 Jun 2014 19:04:46 -0700

Well, it looks like I got it fixed or it fixed itself....Thanks for all 
the replies.

Someone mentioned to try double clicking on the speaker icon and then 
following the steps to see if it could repair itself.  That's what 
worked.  I could swear I tried that once before, and right-clicking 
didn't get me any help, either, but finally it went through the self 
repair process and I can hear annoying Youtube videos again.  Thanks to 
all for the suggestions and help.

On 6/7/2014 2:30 PM, Dave Cavanaugh wrote:
>> hand corner of the screen (Win 7) has a red and white x on it and 
>> when you put the mouse pointer it says the headphones or speakers are 
>> not plugged in, which they are.  I have tried two different sets of 
>> speakers through both the front and rear jacks. I even bought a 
>> little USB dongle with speaker and mic jacks on the front, but that 
>> doesn't work, either.  Should I get a cheap sound card and try that?  
>> Any other suggestions?  This is an inexpensive motherboard with all 
>> the sound, video, etc, all on the main board.  This is the first time 
>> I have messed around with computer guts since the old XT/AT days when 
> http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]